BANK WOORI SAUDARA - Bug #2171

[ESS-Travel] Autofill Form Accommodation
05/15/2023 05:34 PM - Johanes Christian Kurni

Status: Closed Start date: 05/15/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Azid,

Mohon bantuannya untuk membuatkan autofill pada filedName:
1.AccomSequence

2.AccomHeaderSequence

3.AccomEmployeelD

TableName: PDSWFTRAVELACCOMODATION
BizFlowID: MD_TravelNew

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 05/16/2023 03:43 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :
bizproc (beforesubmit)

makasih

#2 - 05/16/2023 05:54 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/04/2025

1/1



http://bws.minovaiscloud.com:31128/
http://www.tcpdf.org

